package com.ecep.contract.service;

import org.springframework.context.annotation.Lazy;
import org.springframework.stereotype.Service;

import java.time.LocalDate;

@Lazy
@Service
public class HolidayService {

    public LocalDate adjustToWorkDay(LocalDate date) {
        throw new RuntimeException("Not implemented");
    }
}
